Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 526374 - media-gfx/openmesh-3.2 stabilization request
Summary: media-gfx/openmesh-3.2 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Justin Bronder (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 523124
Blocks:
  Show dependency tree
 
Reported: 2014-10-21 20:52 UTC by Émeric Maschino
Modified: 2015-09-10 18:29 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Émeric Maschino 2014-10-21 20:52:42 UTC
Hi,

My ebuild for current stable OpenMesh 3.2 media-gfx/openmesh-3.2 has been accepted (bug #520654). Since this was done on my ia64 workstation and that I'm using it without a problem for quite some time now, would it be possible to keyword ia64 stable, as proposed in [1]?

Thanks,

     Émeric

[1] https://bugs.gentoo.org/show_bug.cgi?id=520654#c2
Comment 1 Michael Palimaka (kensington) gentoo-dev 2015-04-04 16:08:10 UTC
Maintainer timeout.

Arch teams, please test and stabilise media-gfx/openmesh-3.2

Target KEYWORDS="amd64 ia64 x86".

Thanks!
Comment 2 Émeric Maschino 2015-04-06 09:16:21 UTC
(In reply to Michael Palimaka (kensington) from comment #1)
> Maintainer timeout.
> 
> Arch teams, please test and stabilise media-gfx/openmesh-3.2
> 
> Target KEYWORDS="amd64 ia64 x86".
> 
> Thanks!

ia64 stable.

Thanks,

     Émeric
Comment 3 Justin Bronder (RETIRED) gentoo-dev 2015-04-06 14:39:52 UTC
Meh, missed this after resolving #523124, sorry everyone.
Comment 4 Pacho Ramos gentoo-dev 2015-04-26 16:10:56 UTC
x86 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-07-17 16:27:46 UTC
ia64 stable, thanks Émeric :)
Comment 6 Michael Palimaka (kensington) gentoo-dev 2015-09-10 18:29:14 UTC
amd64 stable